/*************************************************************************************************
*                                    Class <<usertext>>                                          *
*************************************************************************************************/

.stlDefaultTitle {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	color: #205F99;
}

.stlDefaultAuthor {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	color: #205F99;
}

.stlDefaultDate {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	color: #205F99;
}

.stlDefaultDescr {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: none;
}

.stlUsertextHeader {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	color: #205F99;
}

.stlUsertextDisplayDate {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: none;
}

.stlUsertextDisplayPosted {
	font-family:Tahoma, Helvetica, Arial, Verdana, sans-serif;
	font-size: 9pt;
	font-style : italic;
	color: #205F99;
 }

.stlHtmlTitle {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	color: #205F99;
}

.stlActivityDate {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	color: #205F99;
}




/*************************************************************************************************
*                                    Class <<document>>                                          *
*************************************************************************************************/




/*************************************************************************************************
*                                    Class <<weblink>>                                           *
*************************************************************************************************/

